## libnginx-mod-http-subs-filter 0.6.4

=== debian/changelog ===
libnginx-mod-http-subs-filter (1:0.6.4-8) unstable; urgency=medium

  * d/gbp.conf: dist = DEP14, debian-branch = debian/latest
  * d/watch: rewrite to version 5, use Github uscan-template

 -- Jan Mojžíš <janmojzis@debian.org>  Thu, 11 Sep 2025 15:48:35 +0200

libnginx-mod-http-subs-filter (1:0.6.4-7) unstable; urgency=medium

  * d/control: update my email to janmojzis@debian.org
  * d/copyright: update my email to janmojzis@debian.org
  * d/control: bump Standards-Version: 4.7.2, no changes
  * d/copyright: bump debian/* copyright year
  * d/watch: use more generic template

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 11 Apr 2025 14:27:02 +0200

libnginx-mod-http-subs-filter (1:0.6.4-6) unstable; urgency=medium

  * d/control: remove Build-Depends nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 07 Oct 2023 15:31:28 +0200

libnginx-mod-http-subs-filter (1:0.6.4-5) unstable; urgency=medium

  * NEW ABI: rebuild with nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 27 Jun 2023 23:16:40 +0200

libnginx-mod-http-subs-filter (1:0.6.4-4) unstable; urgency=medium

  * d/control: bump Standards-Version: 4.6.2, no changes
  * d/copyright: bump my copyright year
  * d/copyright: update text to be compatible with 'cme update dpkg-copyright'
  * NEW ABI: rebuild with nginx-abi-1.22.1-7

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 13 Feb 2023 12:56:45 +0100

libnginx-mod-http-subs-filter (1:0.6.4-3) unstable; urgency=medium

  * d/t/generic rework. The test now checks module after
    installation/reload/restart.
  * d/p/0002-check-content-encoding-header-more-carefully.patch added,
    (Closes: 966293) + refreshed other patches
  * d/gbb.conf: switched to debian branch main (debian-branch = main)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 04 Jan 2023 19:53:04 +0100

libnginx-mod-http-subs-filter (1:0.6.4-2) unstable; urgency=medium

  * d/control: added Multi-Arch: foreign

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 09 Dec 2022 12:50:29 +0100

libnginx-mod-http-subs-filter (1:0.6.4-1) experimental; urgency=medium

  * Initial release. (Closes: 1024370)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 30 Nov 2022 14:46:56 +0100
